<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>UPLOAD</title>
</head>
<body>
<h1>Please Upload Your IFC File here</h1>
<form id = 'upload-form' action = "{{ url_for('upload') }}" method= "POST" enctype = "multipart/form-data">
    <input type="file" name="file" accept = "ifcfile/*" multiple>
    <input type="submit" value="send">
</form>

</body>
</html>